Jump to content

Download: (X32) IE Takedown


.Peter

Recommended Posts

File Name: (X32) IE Takedown
File Submitter: .Peter
File Submitted: 15 Jun 2011
File Category: Hooks and Plugins

IE Takedown simply informs your users if their version is outdated, based on settings you supply. The hook defaults to informing users if they are using Internet Explorer 6 or older, however you can choose to inform your users even if they're on IE 8.


The internet and its' languages are progressing at such an amazing rate, with HTML 5 and CSS 3 combined with jQuery the powers are nearly endless, however many websites are having to "dumb" up their source code to provide backward compatibility to older browsers, especially to the older versions of Internet Explorer.

Now you can do your part as a web owner and help the internet out by putting more people on an up-to-date browser.

To install the hook simply log in to your ACP. On the left menu you will see a "Manage Hooks", click that. Once on that page navigate to the Install Hooks tab. Install the hook and the settings can be found under the "Hooks" tab in the System Settings area of your ACP.

If everything works you should never even know that it's on your website! (Unless you're using an outdated version of IE, in which case, shame on you.)

Enjoy! And thank you for doing your part!

See the demo http://xternalserv.com/live - Note that the demo will only work if you're using IE8 and below

Click here to download this file

Link to comment
  • 1 month later...
  • 3 months later...

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...